/*
File:	CCC.css
		A condensed version of the header-4.css file from the Genesis
		Responsive template purchased on 8 July 2014. Numerous features
		that will not, or are unlikely to, be used, have been deleted.
*/

@import "../css/fonts.css";

@import "../css/fontello.css";
.progress-bar-filled {
  -webkit-animation: progressBar 1.3s;
  animation: progressBar 1.3s;
}
@-webkit-keyframes progressBar {
  0% {
    width: 0;
  }
  100% {
    width: 100%;
  }
}
@keyframes progressBar {
  0% {
    width: 0;
  }
  100% {
    width: 100%;
  }
}
.scale-In {
  -webkit-animation: scaleIn 1s;
  animation: scaleIn 1s;
}
@-webkit-keyframes scaleIn {
  0% {
    -webkit-transform: scale(0);
  }
  100% {
    -webkit-transform: scale(1);
  }
}
@keyframes scaleIn {
  0% {
    transform: scale(0);
  }
  100% {
    transform: scale(1);
  }
}
.scale-InOut {
  -webkit-animation: scaleInOut 1s;
  animation: scaleIn 1s;
}
@-webkit-keyframes scaleInOut {
  50% {
    -webkit-transform: scale(1.1);
  }
  100% {
    -webkit-transform: scale(1);
  }
}
@keyframes scaleInOut {
  50% {
    transform: scale(1.1);
  }
  100% {
    transform: scale(1);
  }
}
.rotate-LR {
  -webkit-animation: rotateLR 1s;
  animation: rotateLR 1s;
}
@-webkit-keyframes rotateLR {
  25% {
    -webkit-transform: rotate(45deg);
  }
  75% {
    -webkit-transform: rotate(-45deg);
  }
  100% {
    -webkit-transform: rotate(0deg);
  }
}
@keyframes rotateLR {
  25% {
    transform: rotate(45deg);
  }
  75% {
    transform: rotate(-45deg);
  }
  100% {
    transform: rotate(0deg);
  }
}
.rotate-In {
  -webkit-animation: rotateIn 1s;
  animation: rotateIn 1s;
  -webkit-animation-duration: 0.8s;
  animation-duration: 0.8s;
}
@-webkit-keyframes rotateIn {
  0% {
    -webkit-transform: rotateY(-90deg);
  }
  100% {
    -webkit-transform: rotateY(0deg);
  }
}
@keyframes rotateIn {
  0% {
    transform: rotateY(-90deg);
  }
  100% {
    transform: rotateY(0deg);
  }
}
.rotate-InX {
  -webkit-animation: rotateInX 1s;
  animation: rotateInX 1s;
}
@-webkit-keyframes rotateInX {
  0% {
    -webkit-transform: rotate(-15deg);
  }
  100% {
    -webkit-transform: rotate(0deg);
  }
}
@keyframes rotateInX {
  0% {
    transform: rotate(-15deg);
  }
  100% {
    transform: rotate(0deg);
  }
}
.fadeIn {
  -webkit-animation: fadeIn 1s;
  animation: fadeIn 1s;
}
@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.fadeOut {
  -webkit-animation: fadeOut 1s;
  animation: fadeOut 1s;
}
@-webkit-keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
.fadeUp {
  -webkit-animation: fadeUp 1s;
  animation: fadeUp 1s;
}
@-webkit-keyframes fadeUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(50px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
  }
}
@keyframes fadeUp {
  0% {
    opacity: 0;
    transform: translateY(50px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
.fadeDown {
  -webkit-animation: fadeDown 1s;
  animation: fadeDown 1s;
}
@-webkit-keyframes fadeDown {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-50px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
  }
}
@keyframes fadeDown {
  0% {
    opacity: 0;
    transform: translateY(-50px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
.fadeL {
  -webkit-animation: fadeL 1s;
  animation: fadeL 1s;
}
@-webkit-keyframes fadeL {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-50px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
  }
}
@keyframes fadeL {
  0% {
    opacity: 0;
    transform: translateX(-50px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
.fadeR {
  -webkit-animation: fadeR 1s;
  animation: fadeR 1s;
}
@-webkit-keyframes fadeR {
  0% {
    opacity: 0;
    -webkit-transform: translateX(50px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
  }
}
@keyframes fadeR {
  0% {
    opacity: 0;
    transform: translateX(50px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

/*=====================================
=            Big Animation            =
=====================================*/
.fadeIn-Big {
  -webkit-animation: fadeIn 2s;
  animation: fadeIn 2s;
}
@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.fadeOut-Big {
  -webkit-animation: fadeOut 2s;
  animation: fadeOut 2s;
}
@-webkit-keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
.fadeUp-Big {
  -webkit-animation: fadeUp 2s;
  animation: fadeUp 2s;
}
@-webkit-keyframes fadeUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(100px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
  }
}
@keyframes fadeUp {
  0% {
    opacity: 0;
    transform: translateY(100px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
.fadeDown-Big {
  -webkit-animation: fadeDown 2s;
  animation: fadeDown 2s;
}
@-webkit-keyframes fadeDown {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-100px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
  }
}
@keyframes fadeDown {
  0% {
    opacity: 0;
    transform: translateY(-100px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
.fadeL-Big {
  -webkit-animation: fadeL 2s;
  animation: fadeL 2s;
}
@-webkit-keyframes fadeL {
  0% {
    opacity: 0;
    -moz-transform: translateX(-100px);
  }
  100% {
    opacity: 1;
    -moz-transform: translateX(0);
  }
}
@keyframes fadeL {
  0% {
    opacity: 0;
    transform: translateX(-100px);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}
.fadeR-Big {
  -webkit-animation: fadeR 2s;
  animation: fadeR 2s;
}
@-webkit-keyframes fadeR {
  0% {
    opacity: 0;
    -moz-transform: translateX(100px);
  }
  100% {
    opacity: 1;
    -moz-transform: translateX(0);
  }
}
@keyframes fadeR {
  0% {
    opacity: 0;
    transform: translateX(100px);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}

/*=====================================
=            Isotope 	              =
=====================================*/
/**** Isotope Filtering ****/
.isotope-item {
  z-index: 2;
}
.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}
/**** Isotope CSS3 transitions ****/
.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
  -moz-transition-duration: 0.8s;
  -ms-transition-duration: 0.8s;
  -o-transition-duration: 0.8s;
  transition-duration: 0.8s;
}
.isotope {
  -webkit-transition-property: height, width;
  -moz-transition-property: height, width;
  -ms-transition-property: height, width;
  -o-transition-property: height, width;
  transition-property: height, width;
}
.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
  -moz-transition-property: -moz-transform, opacity;
  -ms-transition-property: -ms-transform, opacity;
  -o-transition-property: -o-transform, opacity;
  transition-property: transform, opacity;
}
/**** disabling Isotope CSS3 transitions ****/
.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
  -moz-transition-duration: 0s;
  -ms-transition-duration: 0s;
  -o-transition-duration: 0s;
  transition-duration: 0s;
}

/*======= Animations 2 =======*/
@-webkit-keyframes flipInX {
  0% {
    -webkit-transform: perspective(400px) rotateX(90deg);
    transform: perspective(400px) rotateX(90deg);
    opacity: 0;
  }
  40% {
    -webkit-transform: perspective(400px) rotateX(-10deg);
    transform: perspective(400px) rotateX(-10deg);
    opacity: 1;
  }
  70% {
    -webkit-transform: perspective(400px) rotateX(10deg);
    transform: perspective(400px) rotateX(10deg);
  }
  100% {
    -webkit-transform: perspective(400px) rotateX(0deg);
    transform: perspective(400px) rotateX(0deg);
    opacity: 1;
  }
}
@keyframes flipInX {
  0% {
    -webkit-transform: perspective(400px) rotateX(90deg);
    -ms-transform: perspective(400px) rotateX(90deg);
    transform: perspective(400px) rotateX(90deg);
    opacity: 0;
  }
  40% {
    -webkit-transform: perspective(400px) rotateX(-10deg);
    -ms-transform: perspective(400px) rotateX(-10deg);
    transform: perspective(400px) rotateX(-10deg);
    opacity: 1;
  }
  70% {
    -webkit-transform: perspective(400px) rotateX(10deg);
    -ms-transform: perspective(400px) rotateX(10deg);
    transform: perspective(400px) rotateX(10deg);
  }
  100% {
    -webkit-transform: perspective(400px) rotateX(0deg);
    -ms-transform: perspective(400px) rotateX(0deg);
    transform: perspective(400px) rotateX(0deg);
    opacity: 1;
  }
}

/*======= Typography =======*/
.lr {
  font-family: 'Lato';
  font-weight: 400;
}
.lb {
  font-family: 'Lato';
  font-weight: 700;
}

/*======= Colors =======*/
/*======= Unique Colors =======*/
/*======================*/
html {
  width: 100%;
  height: 100%;
  margin: 0px;
  padding: 0px;
  overflow-x: hidden;
}
body {
  min-height: 100%;
}
.container {
  -webkit-backface-visibility: hidden;
}

/*===== Space blocks =====*/
.spacing-block {
  display: block;
  width: 100%;
  height: 100px;
}

/*===== Line Separator =====*/
.line-separator {
  height: 1px;
  background: #eeeeee;
}

/*======= Navigation =======*/
/* Top of screen menu bar */
.nav-container {
  border-top: 1px solid #eeeeee;
  border-bottom: 1px solid #eeeeee;
  position: relative;
  width: 85%;
  background: #fff;
  z-index: 20001;
}
@media only screen and (min-width: 768px) {
  .nav-container {
    position: fixed;
    top: 0;
    left: 0;
  }
}
.nav-container nav.navbar {
  background: #fff;
  margin-bottom: 0;
  border: none;
  border-radius: 0;
}
.nav-container nav.navbar .navbar-header a.navbar-brand {
  padding: 0;
  margin-left: 150px;  /* note */
  text-decoration: none;
  font-family: 'Lato';
  font-weight: 700;
  font-size: 25px;
/*  line-height: 80px; */
  line-height: 40px;
/*  line-height: 60px; */
  color: #45555f;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.nav-container nav.navbar .navbar-header a.navbar-brand:hover {
  color: #4cc3e9;
}
@media only screen and (max-width: 767px) {
  .nav-container nav.navbar .navbar-header a.navbar-brand {
    line-height: 50px;
    padding-left: 15px;
  }
}
.nav-container nav.navbar .navbar-header button {
  border-color: #dddddd;
  background-color: #fff;
  margin-top: 8px;
  margin-bottom: 7px;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.nav-container nav.navbar .navbar-header button span {
  background: #45555f;
  height: 3px;
}
.nav-container nav.navbar .navbar-header button:hover {
  border-color: #45555f;
}
.nav-container nav.navbar .navbar-collapse > ul > li {
  overflow: visible;
}
.nav-container nav.navbar .navbar-collapse > ul > li > a {
  font-family: 'Lato';
  font-weight: 700;
  color: #45555f;
  font-size: 14px;
  line-height: 20px;
/*  line-height: 10px; */
  padding: 20px 0 20px 15px;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.nav-container nav.navbar .navbar-collapse > ul > li > a i {
  font-size: 14px;
  line-height: 20px;
  color: #45555f;
}
.nav-container nav.navbar .navbar-collapse > ul > li > a.selected {
  color: #4cc3e9;
}
.nav-container nav.navbar .navbar-collapse > ul > li > a.selected i {
  color: #45555f;
}
.nav-container nav.navbar .navbar-collapse > ul > li > a:hover {
  color: #4cc3e9;
}
.nav-container nav.navbar .navbar-collapse > ul > li > a:hover i {
  color: #45555f;
}
@media only screen and (min-width: 992px) {
  .nav-container nav.navbar .navbar-collapse > ul > li > a {
/*    padding: 20px 15px 20px 15px;*/
    padding: 10px 5px 10px 5px;
  }
}
@media only screen and (max-width: 767px) {
  .nav-container nav.navbar .navbar-collapse > ul > li > a {
    margin-bottom: 0 ;
    padding: 0 15px;
  }
}
.nav-container nav.navbar .navbar-collapse > ul > li:last-child > a {
  padding-right: 0;
}
.nav-container nav.navbar .navbar-collapse > ul > li > ul {
  position: absolute;
  display: none;
  list-style: none;
  list-style-type: none;
  padding: 0;
  border: 1px solid #f1f1f1;
  border-top: none;
  box-shadow: none;
  left: 50%;
  margin-left: -80px;
  width: 100%;
/*  min-width: 160px; */
  min-width: 200px;
  background: #fff;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.nav-container nav.navbar .navbar-collapse > ul > li > ul li {
  width: 100%;
  background: #fff;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  -moz-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-name: flipInX;
  -webkit-animation-name: flipInX;
}
.nav-container nav.navbar .navbar-collapse > ul > li > ul li a {
  font-family: 'Lato';
  font-weight: 400;
  display: block;
/*  width: 158px; */
  width: 200px;
  font-size: 11px;
/* vertical size of top of page menus */
/*  line-height: 14px; */
  line-height: 5px;
  text-transform: uppercase;
  text-decoration: none;
  padding: 12px 15px;
  border-bottom: 1px solid #f1f1f1;
  background: #fff;
  color: #a3a3a3;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.nav-container nav.navbar .navbar-collapse > ul > li > ul li a i {
  color: #a3a3a3;
  padding-right: 5px;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.nav-container nav.navbar .navbar-collapse > ul > li > ul li a i.more {
  padding-right: 0;
  padding-left: 5px;
  color: #a3a3a3;
  float: right;
}
.nav-container nav.navbar .navbar-collapse > ul > li > ul li a:hover {
  background: #fafafa;
  color: #45555f;
}
.nav-container nav.navbar .navbar-collapse > ul > li > ul li a:hover i {
  color: #4cc3e9;
}
.nav-container nav.navbar .navbar-collapse > ul > li > ul li:first-child a {
  border-top: none;
}
.nav-container nav.navbar .navbar-collapse > ul > li > ul li > ul {
  position: absolute;
  display: none;
  list-style: none;
  list-style-type: none;
  padding: 0;
  border: 1px solid #f1f1f1;
  border-top: none;
  box-shadow: none;
  left: 100%;
  top: 0;
  width: 100%;
/*  min-width: 160px; */
  min-width: 200px;
  background: #fff;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.nav-container nav.navbar .navbar-collapse > ul > li > ul li > ul.left {
  left: 0;
  margin-left: -160px;
}
.nav-container nav.navbar .navbar-collapse > ul > li > ul li > ul li {
  width: 100%;
  background: #fff;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  -moz-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-name: flipInX;
  -webkit-animation-name: flipInX;
}
.nav-container nav.navbar .navbar-collapse > ul > li > ul li > ul li a {
  font-family: 'Lato';
  font-weight: 400;
  display: block;
/*  width: 158px; */
  width: 200px;
  font-size: 11px;
  line-height: 14px;
  text-transform: uppercase;
  text-decoration: none;
  padding: 12px 15px;
  border-bottom: 1px solid #f1f1f1;
  background: #fff;
  color: #a3a3a3;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.nav-container nav.navbar .navbar-collapse > ul > li > ul li > ul li a i {
  color: #a3a3a3;
  padding-right: 5px;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.nav-container nav.navbar .navbar-collapse > ul > li > ul li > ul li a:hover {
  background: #fafafa;
  color: #45555f;
}
.nav-container nav.navbar .navbar-collapse > ul > li > ul li > ul li a:hover i {
  color: #4cc3e9;
}
@media only screen and (max-width: 767px) {
  .nav-container nav.navbar .navbar-collapse > ul > li > ul li > ul {
    position: relative;
    display: block;
    padding-top: 0;
    padding-left: 15px;
    border: none;
    box-shadow: none;
    left: 0;
    margin-left: 0;
  }
  .nav-container nav.navbar .navbar-collapse > ul > li > ul li > ul.left {
    left: 0;
    margin-left: 0;
  }
  .nav-container nav.navbar .navbar-collapse > ul > li > ul li > ul li {
    width: 100%;
    animation-name: none;
    -webkit-animation-name: none;
  }
  .nav-container nav.navbar .navbar-collapse > ul > li > ul li > ul li a {
    display: block;
    font-size: 12px;
    padding: 5px 15px;
    border-bottom: none ;
    background: #fff;
    color: #45555f;
  }
  .nav-container nav.navbar .navbar-collapse > ul > li > ul li > ul li a:hover {
    padding-left: 15px;
  }
}
.nav-container nav.navbar .navbar-collapse > ul > li > ul li:hover > ul {
  display: block;
}
@media only screen and (max-width: 767px) {
  .nav-container nav.navbar .navbar-collapse > ul > li > ul {
    position: relative;
    display: block;
    padding-top: 0;
    border: none;
    box-shadow: none;
    left: 0;
    margin-left: 0;
  }
  .nav-container nav.navbar .navbar-collapse > ul > li > ul li {
    width: 100%;
    animation-name: none;
    -webkit-animation-name: none;
  }
  .nav-container nav.navbar .navbar-collapse > ul > li > ul li a {
    display: block;
    font-size: 12px;
    padding: 5px 15px;
    border-bottom: none ;
    background: #fff;
    color: #45555f;
  }
  .nav-container nav.navbar .navbar-collapse > ul > li > ul li a:hover {
    padding-left: 15px;
  }
}
.nav-container nav.navbar .navbar-collapse > ul > li:hover > ul {
  display: block;
}

.boxedcontainer {
  max-width: 900px; margin:auto; padding:0px 30px;
/*  max-width: 1200px; margin:auto; padding:0px 30px; */
}

/*                                */
/*======= Revolution Slider ======*/
/*                                */
/* Used on landing page only */
.tp-banner-container {
/*  width: 80%; */
  width: 100%;
  position: relative;
/*  max-height: 560px; */
  max-height: 770px !important;
  position: relative;
}
@media only screen and (min-width: 768px) {
  .tp-banner-container {
    margin-top: 62px;
  }
}
.tp-banner-container .tp-banner {
/*  max-height: 500px; */
  max-height: 770px !important;
}
.tp-banner-container .tp-banner ul {
/*  width: 80%; */
  width: auto !important;
  overflow: hidden !important;
}
.tp-banner-container .tp-banner ul li .medium-text-custom {
/*  mid-dark grey */
  color: #45555f;
  font-family: 'Lato';
  font-weight: 700;
  font-size: 55px;
}
.tp-banner-container .tp-banner ul li .medium-text-custom2 {
/* brown */
  color: #993300;
  font-family: 'Lato';
  font-weight: 700;
  font-size: 55px;
}
.tp-banner-container .tp-banner ul li .medium-text-custom3 {
/* light brown */
  color: #85655f;
  font-family: 'Lato';
  font-weight: 700;
  font-size: 55px;
}
.tp-banner-container .tp-banner ul li .large-text-custom {
/* mid-light blue, not currently used */
/* color: #4cc3e9; */
/* mid-dark blue */
  color: #19436b;
  font-family: 'Lato';
  font-weight: 700;
  font-size: 112px;
}
.tp-banner-container .tp-banner ul li .large-text-custom2 {
  color: #993300;
  font-family: 'Lato';
  font-weight: 700;
  font-size: 112px;
}
.tp-banner-container .tp-banner ul li .large-text-custom3 {
  color: #85655f;
  font-family: 'Lato';
  font-weight: 700;
  font-size: 112px;
}
.tp-banner-container .tp-banner ul li .large-text-custom-min {
/*  color: #4cc3e9; */
  color: #19436b;
  font-family: 'Lato';
  font-weight: 700;
  font-size: 92px;
}
.tp-banner-container .tp-banner ul li .icon-container {
  display: block;
  text-align: center;
  width: 110px;
}
.tp-banner-container .tp-banner ul li .icon-container .icon-sr {
  display: block;
  width: 55px;
  height: 55px;
  border-radius: 50%;
  background: #4cc3e9;
  text-align: center;
  margin: 0 auto;
}
.tp-banner-container .tp-banner ul li .icon-container .icon-sr.color-1 {
  background: #79d2ef;
}
.tp-banner-container .tp-banner ul li .icon-container .icon-sr.color-2 {
  background: #4cc3e9;
}
.tp-banner-container .tp-banner ul li .icon-container .icon-sr.color-3 {
  background: #1fb4e3;
}
.tp-banner-container .tp-banner ul li .icon-container .icon-sr.color-4 {
  background: #1791b8;
}
.tp-banner-container .tp-banner ul li .icon-container .icon-sr i {
  font-size: 22px;
  line-height: 55px;
  color: #fff;
}
.tp-banner-container .tp-banner ul li .icon-container .text-sr {
  font-family: 'Lato';
  font-weight: 700;
  font-size: 12px;
  line-height: 40px;
  color: #45555f;
}
.tp-banner-container .tp-banner ul li img {
/*  width: 80%; */
  width: 100%;
  height: auto !important;
}
.tp-banner-container .tparrows {
  width: 28px !important;
  height: 56px !important;
}
.tp-banner-container .tp-bannertimer {
  visibility: hidden !important;
}
/*                          */
/* End of Revolution Slider */
/*                          */


/*======= Boxes =======*/
.boxes .row .media {
  display: inline-block;
  margin-top: 30px;
/*  margin-top: 100px; */
}
.boxes .row .media .boxes-icon {
/*  width: 60px; */
  width: 20px;
  height: 60px;
/*  width: 70px; */
/*  height: 70px; */
  margin-top: 10px;
  margin-right: 25px;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.boxes .row .media div.media-body h4.media-heading {
  font-family: 'Lato';
  font-weight: 400;
  color: #45555f;
  margin-bottom: 14px;
}
.boxes .row .media div.media-body p {
  font-family: 'Lato';
  font-weight: 400;
  color: #a3a3a3;
  font-size: 15px;
  line-height: 20px;
  overflow: hidden;
  margin-bottom: 0;
}
.boxes .row .media:hover .boxes-icon {
  animation-name: scaleInOut;
  -webkit-animation-name: scaleInOut;
  -webkit-animation-duration: 0.5s;
  animation-duration: 0.5s;
}

/*======= Footer =======*/
.footer {
  position: relative;
  background: #f8f8f8;
  bottom: 0;
  margin-top: 0;
  -webkit-backface-visibility: hidden;
  border-top: 1px solid #eeeeee;
}
.footer .container .contact {
/*  margin-top: 40px; */
  margin-top: 10px; /* reduced margins in footer to compact page 20140710 */
}
.footer .container .contact h5 {
  font-family: 'Lato';
  font-weight: 400;
  color: #6a6a6a;
  margin-top: 0;
/*  margin-bottom: 20px; */
  margin-bottom: 10px; /* reduced margins in footer to compact page 20140710 */
}
.footer .container .contact p {
  font-family: 'Lato';
  font-weight: 400;
  color: #a3a3a3;
  line-height: 18px;
  font-size: 12px;
}
.footer .container .contact ul {
  padding: 0;
  list-style: none;
  padding-top: 5px;
/*  padding-top: 20px; */
}
.footer .container .contact ul li {
  margin-bottom: 5px;
  font-family: 'Lato';
  font-weight: 400;
  color: #a3a3a3;
  font-size: 12px;
  line-height: 20px;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.footer .container .contact ul li i {
  display: block;
  float: left;
  color: #828282;
  font-size: 16px;
  line-height: 20px;
  padding-right: 3px;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.footer .container .contact ul li:hover {
  color: #4cc3e9;
}
.footer .container .contact ul li:hover i {
  color: #4cc3e9;
}
.footer .container .blog-news {
#  margin-top: 40px;
  margin-top: 10px;
}
.footer .container .blog-news h5 {
  font-family: 'Lato';
  font-weight: 400;
  color: #6a6a6a;
  margin-top: 0;
/*  margin-bottom: 20px; */
  margin-bottom: 5px; /* reduced margins in footer to compact page 20140710 */
}
.footer .container .blog-news .post-blog-1 {
#  margin-bottom: 20px;
  margin-bottom: 5px; /* reduced margins in footer to compact page 20140710 */
}
.footer .container .blog-news .post-blog-1 a {
  outline: none;
}
.footer .container .blog-news .post-blog-1 a img {
  margin-top: 5px;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.footer .container .blog-news .post-blog-1 a img:hover {
  opacity: 0.7;
}
.footer .container .blog-news .post-blog-1 p {
  font-family: 'Lato';
  font-weight: 400;
  line-height: 18px;
  font-size: 12px;
  color: #a3a3a3;
}
.footer .container .blog-news .post-blog-1 p a {
  margin-left: 10px;
  text-decoration: none;
  color: #828282;
  font-size: 10px;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.footer .container .blog-news .post-blog-1 p a:hover {
  color: #4cc3e9;
}
.footer .container .flicker {
#  margin-top: 40px;
  margin-top: 10px;
  padding-left: 10px;
  padding-right: 10px;
}
.footer .container .flicker h5 {
  font-family: 'Lato';
  font-weight: 400;
  color: #6a6a6a;
  margin-top: 0;
/*  margin-bottom: 20px; */
  margin-bottom: 5px; /* reduced margins in footer to compact page 20140710 */
}
.footer .container .flicker ul {
  padding: 0;
  list-style-type: none;
  list-style: none;
  margin-left: -3px;
  margin: 0;
  padding-top: 2px;
}
.footer .container .flicker ul li {
  float: left;
  margin: 3px;
}
.footer .container .flicker ul li a {
  text-decoration: none;
}
.footer .container .about-footer {
/*  margin-top: 40px; */
  margin-top: 10px;
}
.footer .container .about-footer .about-footer-container h5 {
  font-family: 'Lato';
  font-weight: 400;
  color: #6a6a6a;
  margin-top: 0;
/*  margin-bottom: 20px; */
  margin-bottom: 5px; /* reduced margins in footer to compact page 20140710 */
}
.footer .container .about-footer .about-footer-container a {
  outline: none;
  margin-top: 5px;
  margin-right: 15px;
  float: left;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .footer .container .about-footer .about-footer-container a {
    float: none;
  }
}
.footer .container .about-footer .about-footer-container a:hover {
  opacity: 0.7;
}
.footer .container .about-footer .about-footer-container p {
  font-family: 'Lato';
  font-weight: 400;
  line-height: 18px;
  font-size: 12px;
  color: #a3a3a3;
}
.footer .container .about-footer .about-footer-container p.second {
/*  margin-top: 10px; */
  margin-top: 5px;
}
.footer .footer-bottom {
  background: #f8f8f8;
/*  margin-top: 15px; */
  margin-top: 5px; /* reduced margins in footer to compact page 20140710 */
  padding: 13px 0;
}
.footer .footer-bottom .container .border {
  display: block;
  height: 1px;
  background: #eeeeee;
/*  margin-bottom: 15px; */
  margin-bottom: 5px; /* reduced margins in footer to compact page 20140710 */
}
.footer .footer-bottom .container p {
  font-family: 'Lato';
  font-weight: 400;
  font-size: 13px;
  color: #a3a3a3;
  line-height: 24px;
  margin-bottom: 0;
  margin-top: 0;
  float: left;
}
.footer .footer-bottom .container .social-media ul {
  float: none;
  padding: 0;
  margin: 0;
  list-style: none;
  list-style-type: none;
}
.footer .footer-bottom .container .social-media ul li {
  display: inline-block;
  margin-left: 4px;
}
.footer .footer-bottom .container .social-media ul li a {
  display: block;
  text-decoration: none;
  width: 24px;
  height: 24px;
  border-radius: 50%;
  background: #bbbbbb;
  outline: none;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.footer .footer-bottom .container .social-media ul li a i {
  display: block;
  line-height: 24px;
  font-size: 12px;
  color: #fff;
  height: 24px;
  width: 24px;
  margin: 0;
  text-align: center;
}
.footer .footer-bottom .container .social-media ul li a:hover {
  background: #45555f;
}

/*======= Page Header =======*/
.page-header {
  margin-top: 0;
  margin-bottom: 0;
/*  padding-bottom: 50px; */
  padding-bottom: 10px;
  display: block;
  width: 100%;
/*   background: #f8f8f8; */
  background: url(assets/img/CCC/grey_gradient1.png);
  border-bottom: 1px solid #eeeeee;
  border-top: 1px solid #eeeeee;
}
@media only screen and (min-width: 768px) {
  .page-header {
/*    margin-top: 94px; */
    margin-top: 60px;
  }
}
.page-header h1 {
  font-family: 'Lato';
  font-weight: 400;
  color: #45555f;
  font-size: 36px;
  line-height: 36px;
/*  margin-top: 50px; */
  margin-top: 30px;
}
@media only screen and (max-width: 550px) {
  .page-header h1 {
    font-size: 36px;
    line-height: 40px;
  }
}
.page-header ul.breadcrumbs-custom {
  background: none;
  border-radius: 0;
  padding: 0;
  margin-bottom: 0;
}
.page-header ul.breadcrumbs-custom li {
  display: inline-block;
  font-family: 'Lato';
  font-weight: 400;
  font-size: 13px;
  line-height: 20px;
  color: #a3a3a3;
  cursor: default;
}
.page-header ul.breadcrumbs-custom li a {
  text-decoration: none;
  font-family: 'Lato';
  font-weight: 400;
  font-size: 13px;
  line-height: 20px;
  color: #a3a3a3;
  padding-right: 5px;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.page-header ul.breadcrumbs-custom li a:hover {
  color: #4cc3e9;
}
.page-header ul.breadcrumbs-custom li i {
  font-size: 13px;
  line-height: 16px;
  color: #4cc3e9;
  text-shadow: none;
}
/*======= Heading category =======*/
.heading-category h2 {
  font-family: 'Lato';
  font-weight: 400;
  margin-top: 0;
  margin-bottom: 0;
  text-align: center;
  color: #45555f;
}
.heading-category p {
  font-family: 'Lato';
  font-weight: 400;
  font-size: 16px;
  margin: 20px auto 0;
  text-align: center;
  color: #a3a3a3;
  clear: both;
  max-width: 850px;
}

/*======= Accordions ======*/
.accordions .panel-group .panel {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  border-radius: 0;
  border: none;
  margin-top: 10px;
}
.accordions .panel-group .panel .panel-heading {
  padding: 0;
  border-radius: 0;
}
.accordions .panel-group .panel .panel-heading h4.panel-title {
  margin-top: 0;
  margin-bottom: 0;
  border: 1px solid #e7e7e7;
  color: #444444;
}
.accordions .panel-group .panel .panel-heading h4.panel-title > a {
  outline: none;
  text-decoration: none;
  border: none;
  display: block;
  padding: 8px 20px 8px 35px;
  color: #444444;
  font-family: 'Lato';
  font-weight: 400;
  font-size: 14px;
  line-height: 14px;
  background: #f9f9f9 url('../img/elements/minus.png') no-repeat 10px center;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.accordions .panel-group .panel .panel-heading h4.panel-title > a.collapsed {
  color: #444444;
  display: block;
  padding: 8px 20px 8px 35px;
  background: #f9f9f9 url('../img/elements/plus.png') no-repeat 10px center;
}
/*.accordions .panel-group .panel .panel-heading h4.panel-title.faq > a {
  background: #f9f9f9 url('../img/elements/faq.png') no-repeat 10px center; */
}
.accordions .panel-group .panel .panel-collapse .panel-body {
  border: 1px solid #e7e7e7;
  border-top: none;
  font-family: 'Lato';
  font-weight: 400;
  font-size: 14px;
  line-height: 20px;
  color: #848484;
}
.accordions .panel-group .panel .panel-collapse .panel-body img {
  float: left;
  padding-right: 15px;
}

/*======= Back to top button ======*/
.back-to-top {
  display: block;
  position: fixed;
  height: 30px;
  bottom: -80px;
  right: 50px;
  background: rgba(0, 0, 0, 0.3);
  text-decoration: none;
  border-radius: 3px;
  z-index: 9999;
  font-size: 20px;
  line-height: 30px;
  width: 30px;
  text-align: center;
  color: #fff;
  cursor: pointer;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
}
.back-to-top:hover {
  background: #4cc3e9;
  -webkit-transform: translateY(-3px);
  -moz-transform: translateY(-3px);
  -o-transform: translateY(-3px);
  -ms-transform: translateY(-3px);
  transform: translateY(-3px);
}

/*======= Buttons =======*/
.buttons .buttons-wrapper a {
  margin-top: 10px;
  margin-right: 5px;
}
.btn {
  font-size: 13px;
  line-height: 20px;
  font-family: 'Lato';
  font-weight: 400;
  border: none;
  border-radius: 5px;
  border-bottom: 2px solid #d5d5d5;
  padding: 6px 20px 5px;
  color: #fff;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.btn i {
  font-size: 13px;
  line-height: 18px;
}
.btn:focus {
  outline: none;
}
.btn:hover {
  color: #fff;
}
.btn.btn-lg {
  font-size: 17px;
  line-height: 20px;
  padding: 10px 25px;
  border-radius: 10px;
}
.btn.btn-sm {
  font-family: 'Lato';
  font-weight: 400;
  font-size: 12px;
  line-height: 18px;
  padding: 1px 15px 1px;
  border-radius: 5px;
}
.btn.btn-sm i {
  font-size: 12px;
  line-height: 16px;
}
.btn.btn-xs {
  font-family: 'Lato';
  font-weight: 400;
  font-size: 10px;
  line-height: 14px;
  padding: 2px 10px;
  border-radius: 4px;
}
.btn.btn-default {
  color: #fff;
  background-color: #bbbbbb;
  border-color: #a2a2a2;
}
.btn.btn-default:hover {
  background-color: #aeaeae;
  border-color: #959595;
}
.btn.btn-primary {
  background-color: #4cc3e9;
  border-color: #1fb4e3;
}
.btn.btn-primary:hover {
  background-color: #35bbe6;
  border-color: #19a3cf;
}
.btn.btn-primary:focus,
.btn .btn-primary:active {
  background-color: #1fb4e3;
  border-color: #1791b8;
}
.btn.btn-success {
  background-color: #58b25e;
  border-color: #449349;
}
.btn.btn-success:hover {
  background-color: #4ca552;
  border-color: #3c8240;
}
.btn.btn-info {
  background-color: #3498db;
  border-color: #217dbb;
}
.btn.btn-CCC {
  background-color: #b5d5dc;
  border-color: #A6C2E2;
}
.btn.btn-info:hover {
  background-color: #258cd1;
  border-color: #1d6fa5;
}
.btn.btn-warning {
  background-color: #fbad2f;
  border-color: #f29705;
}
.btn.btn-warning:hover {
  background-color: #fba316;
  border-color: #d98804;
}
.btn.btn-danger {
  background-color: #f45252;
  border-color: #f12222;
}
.btn.btn-danger:hover {
  background-color: #f23a3a;
  border-color: #d30d0d;
}
.btn.btn-link {
  color: #4cc3e9;
  border: none;
}
.btn.btn-link:hover {
  color: #45555f;
  border: none;
}
.btn.btn-grey {
  background-color: #686868;
  border-color: #4f4f4f;
}
.btn.btn-grey:hover {
  background-color: #5b5b5b;
  border-color: #424242;
}
.btn.btn-orange {
  background-color: #ef7b45;
  border-color: #eb5a16;
}
.btn.btn-orange:hover {
  background-color: #ed6a2e;
  border-color: #d55012;
}
.btn.btn-purple {
  background-color: #a085c6;
  border-color: #8562b6;
}
.btn.btn-purple:hover {
  background-color: #9274be;
  border-color: #7751ad;
}
.btn.btn-brown {
  background-color: #aa9570;
  border-color: #917c56;
}
.btn.btn-brown:hover {
  background-color: #a08960;
  border-color: #816e4d;
}
.btn.btn-gradient-blue {
  font-size: 14px;
  line-height: 20px;
  text-shadow: 1px 2px 0 rgba(0, 0, 0, 0.15);
  /* drop shadow */

  padding: 10px 15px;
  border-radius: 9px;
  border-bottom: 3px solid #199fca;
  background-color: #4cc3e9;
  background-image: -moz-linear-gradient(bottom, #4cc3e9 0%, #80cfe9 100%);
  /* gradient overlay */

  background-image: -o-linear-gradient(bottom, #4cc3e9 0%, #80cfe9 100%);
  /* gradient overlay */

  background-image: -webkit-linear-gradient(bottom, #4cc3e9 0%, #80cfe9 100%);
  /* gradient overlay */

  background-image: linear-gradient(bottom, #4cc3e9 0%, #80cfe9 100%);
  /* gradient overlay */

  -webkit-transition: all 0s linear;
  -moz-transition: all 0s linear;
  -ms-transition: all 0s linear;
  -o-transition: all 0s linear;
  transition: all 0s linear;
}
.btn.btn-gradient-blue:hover {
  background-color: #35bbe6;
  background-image: -moz-linear-gradient(bottom, #35bbe6 0%, #80cfe9 100%);
  /* gradient overlay */

  background-image: -o-linear-gradient(bottom, #35bbe6 0%, #80cfe9 100%);
  /* gradient overlay */

  background-image: -webkit-linear-gradient(bottom, #35bbe6 0%, #80cfe9 100%);
  /* gradient overlay */

  background-image: linear-gradient(bottom, #35bbe6 0%, #80cfe9 100%);
  /* gradient overlay */

  border-color: #168db3;
}
.btn.btn-gradient-green {
  font-size: 14px;
  line-height: 20px;
  text-shadow: 1px 2px 0 rgba(0, 0, 0, 0.15);
  /* drop shadow */

  padding: 10px 22px;
  border-radius: 9px;
  border-bottom: 3px solid #769e1a;
  background-color: #9dc90b;
  background-image: -moz-linear-gradient(bottom, #9dc90b 0%, #c7e17b 100%);
  /* gradient overlay */

  background-image: -o-linear-gradient(bottom, #9dc90b 0%, #c7e17b 100%);
  /* gradient overlay */

  background-image: -webkit-linear-gradient(bottom, #9dc90b 0%, #c7e17b 100%);
  /* gradient overlay */

  background-image: linear-gradient(bottom, #9dc90b 0%, #c7e17b 100%);
  /* gradient overlay */

  -webkit-transition: all 0s linear;
  -moz-transition: all 0s linear;
  -ms-transition: all 0s linear;
  -o-transition: all 0s linear;
  transition: all 0s linear;
}
.btn.btn-gradient-green:hover {
  background-color: #8ab10a;
  background-image: -moz-linear-gradient(bottom, #8ab10a 0%, #c7e17b 100%);
  /* gradient overlay */

  background-image: -o-linear-gradient(bottom, #8ab10a 0%, #c7e17b 100%);
  /* gradient overlay */

  background-image: -webkit-linear-gradient(bottom, #8ab10a 0%, #c7e17b 100%);
  /* gradient overlay */

  background-image: linear-gradient(bottom, #8ab10a 0%, #c7e17b 100%);
  /* gradient overlay */

  border-color: #658817;
}
.btn.square {
  border-radius: 0;
}

/*======= Icons ========*/
.icons {
  margin-top: 40px;
}
.icons .row .icons-div i {
  display: block;
  float: left;
  font-size: 25px;
  line-height: 25px;
  color: #848383;
  margin-top: 5px;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.icons .row .icons-div span.icon-name {
  display: block;
  margin-top: 5px;
  font-size: 12px;
  line-height: 25px;
  font-family: 'Lato';
  font-weight: 400;
}
.icons .row .icons-div:hover i {
  color: #4cc3e9;
}
/*======= Bullets carousel*/
.bullets-carousel,
.bullets-carousel-skills {
  margin-top: 20px;
}
.bullets-carousel .carousel-indicators,
.bullets-carousel-skills .carousel-indicators {
  bottom: 0;
  margin-bottom: -40px;
}
.bullets-carousel .carousel-indicators li,
.bullets-carousel-skills .carousel-indicators li {
  border: none;
  background: #d9d9d9;
  width: 15px;
  height: 15px;
  border-radius: 50%;
  margin: 0;
  margin-left: 3px;
  margin-right: 3px;
}
.bullets-carousel .carousel-indicators li.active,
.bullets-carousel-skills .carousel-indicators li.active {
  border: none;
  width: 15px;
  height: 15px;
  border-radius: 50%;
  margin: 0;
  margin-left: 3px;
  margin-right: 3px;
  background: #a0a0a0;
}
.bullets-carousel .carousel-inner .item img,
.bullets-carousel-skills .carousel-inner .item img {
  border-radius: 10px;
}
/*======== Simple slider =========*/
.simple-carousel {
  margin-top: 15px;
  padding: 0;
}
.simple-carousel .carousel-inner .item .caption {
  position: absolute;
  width: 80%;
  height: auto;
  max-height: 50%;
  overflow: hidden;
  bottom: 10%;
  left: 10%;
  background: rgba(255, 255, 255, 0.4);
  padding: 10px;
  border-radius: 3px;
}
.simple-carousel .carousel-inner .item .caption.color {
  background: rgba(76, 195, 233, 0.9);
}
.simple-carousel .carousel-inner .item .caption h3 {
  margin: 0;
  font-family: 'Lato';
  font-weight: 400;
  color: #45555f;
}
.simple-carousel .carousel-inner .item .caption p {
  margin: 0;
  font-family: 'Lato';
  font-weight: 400;
  color: #45555f;
}
.simple-carousel .carousel-control {
  background: none;
  background-image: none;
  opacity: 1;
  width: 18px;
  height: 100%;
}
.simple-carousel .carousel-control span {
  position: relative;
  display: block;
  top: 50%;
  margin-top: -17.5px;
  height: 35px;
  width: 18px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  opacity: 1;
  text-shadow: none;
}
.simple-carousel .carousel-control:focus {
  outline: none;
}
.simple-carousel .carousel-control.right {
  right: 15px;
}
.simple-carousel .carousel-control.right span {
  background: url(../img/elements/right-arrow.png) -18px 0 no-repeat;
}
.simple-carousel .carousel-control.right span:hover {
  background-position: 0 0;
}
.simple-carousel .carousel-control.left {
  left: 15px;
}
.simple-carousel .carousel-control.left span {
  background: url(../img/elements/left-arrow.png) 0 0 no-repeat;
}
.simple-carousel .carousel-control.left span:hover {
  background-position: -18px 0;
}

/*======= Tabs ======*/
.nav-tabs {
  border: none;
}
.nav-tabs > li {
  margin-bottom: -1px;
}
.nav-tabs > li > a {
  border-radius: 0;
  margin-right: 10px;
  background-color: #f9f9f9;
  color: #444444;
  font-family: 'Lato';
  font-weight: 400;
  font-size: 14px;
  line-height: 20px;
  padding: 10px 20px;
  border: none;
  border: 1px solid #e6e6e6;
  outline: none;
}
.nav-tabs > li.active > a {
  background-color: #f9f9f9;
  color: #444444;
}
.nav-tabs > li:hover > a {
  background-color: #f9f9f9;
  border-color: #e6e6e6;
}
.tab-content {
  border: 1px solid #e6e6e6;
  padding: 15px 15px 5px 15px;
}
.tab-content .tab-pane {
  padding: 13px 0;
}
.tab-content .tab-pane .tab-icon-inner {
  margin: 10px 15px 15px 5px;
  display: block;
  float: left;
  width: 60px;
  height: 60px;
  background: #83c129;
  border-radius: 50%;
  text-align: center;
}
.tab-content .tab-pane .tab-icon-inner i {
  font-size: 30px;
  line-height: 60px;
  color: #fff;
}
.tab-content .tab-pane p {
  color: #848484;
  font-size: 14px;
  line-height: 20px;
  font-family: 'Lato';
  font-weight: 400;
}
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
  color: #444444;
  background-color: #f9f9f9;
  cursor: default;
}

/*===== Action Box ======*/
.action-box {
  display: block;
  width: 100%;
  min-height: 1px;
  background: url(../img/elements/presentation-bg.jpg) no-repeat fixed center center;
  -webkit-background-size: cover;
  background-size: cover;
  padding: 70px 0 70px;
}
@media only screen and (min-width: 1200px) {
  .action-box .container {
    padding: 0 115px;
  }
}
.action-box .container .info-action h3 {
  font-family: 'Lato';
  font-weight: 700;
  color: #616161;
  font-size: 22px;
  margin-top: 0;
}
.action-box .container .info-action p {
  font-family: 'Lato';
  font-weight: 700;
  font-size: 14px;
  color: #9f9f9f;
}
@media only screen and (min-width: 768px) {
  .action-box .container .buttons {
    text-align: right;
  }
}
.action-box .container .buttons button {
  margin-top: 10px;
}
.action-box .container .buttons button.first {
  margin-right: 20px;
}
.boxed-icons-bg {
  background: #fbfbfb;
  border-top: 1px solid #eeeeee;
  border-bottom: 1px solid #eeeeee;
  padding-bottom: 120px;
}
.boxed-icons-bg .boxed-icons {
  margin-top: 65px;
}
.boxed-icons-bg .boxed-icons .box-container {
  margin-top: 50px;
}
.boxed-icons-bg .boxed-icons .box-container .icon {
  display: block;
  float: left;
  width: 79px;
  height: 79px;
  border-radius: 50%;
  margin: 15px 20px 5px 15px;
  border: 2px solid #4cc3e9;
  text-align: center;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .boxed-icons-bg .boxed-icons .box-container .icon {
    float: none;
    margin-left: 0;
  }
}
.boxed-icons-bg .boxed-icons .box-container .icon i {
  color: #4cc3e9;
  font-size: 36px;
  line-height: 75px;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.boxed-icons-bg .boxed-icons .box-container h4 {
  font-family: 'Lato';
  font-weight: 400;
  color: #45555f;
}
.boxed-icons-bg .boxed-icons .box-container p {
  font-family: 'Lato';
  font-weight: 400;
  font-size: 16px;
  line-height: 20px;
  color: #a3a3a3;
  overflow: hidden;
}
.boxed-icons-bg .boxed-icons .box-container:hover .icon {
  border-color: #fff;
  -webkit-box-shadow: 0 0 0 2px #4cc3e9;
  -moz-box-shadow: 0 0 0 2px #4cc3e9;
  box-shadow: 0 0 0 2px #4cc3e9;
  background: #4cc3e9;
}
.boxed-icons-bg .boxed-icons .box-container:hover .icon i {
  color: #fff;
}

/*======= Features =======*/
.alert {
  margin-top: 10px;
}
.elements-heading h2 {
  font-family: 'Lato';
  font-weight: 400;
  font-size: 28px;
  color: #45555f;
  margin-top: 70px;
  margin-bottom: 0;
}
.elements-heading h3 {
  font-family: 'Lato';
  font-weight: 400;
  font-size: 20px;
  color: #45555f;
  margin-top: 60px;
  margin-bottom: 0;
}
.elements-heading hr {
  margin: 10px 0;
}
.video-embeded {
  position: relative;
}
.video-embeded iframe {
  position: absolute;
  top: 0;
  left: 0;
  height: 100% !important;
  width: 100% !important;
  border: none !important;
  z-index: 1000!important;
}
.columns .columns-row h4 {
  font-family: 'Lato';
  font-weight: 400;
  color: #45555f;
}
.columns .columns-row p {
  font-family: 'Lato';
  font-weight: 400;
  font-size: 15px;
  line-height: 20px;
  color: #a3a3a3;
}
